/*
    LibMain.c - dummy DLL LibMain() if the program has not one

    Copyright (C) 1995,1996
	Rainer Schnitker, Heeper Str. 283, 33607 Bielefeld
	email: rainer@mathematik.uni-bielefeld.de

    All rights reserved
*/
#ifdef __GNUC__
#include <wingnuc.h>
#endif

#define WIN32_LEAN_AND_MEAN
#define NOGDI
#define NOKERNEL
#define NOUSER
#include <windows.h>

BOOL APIENTRY LibMain(HANDLE hInst, DWORD fdwReason, LPVOID lpReserved)
{
    return TRUE;
}
